---
key_path: redis_hll_counters.govern.users_visiting_govern_pages_weekly
description: Unique count of govern actions in a given week
product_section: sec
product_stage: govern
product_group: security_policies
value_type: number
status: active
milestone: "16.3"
introduced_by_url:
time_frame: 7d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
events:
- name: i_code_review_merge_request_widget_security_reports_expand
  unique: user.id
- name: users_visiting_security_policies
  unique: user.id
- name: users_creating_merge_requests_with_security_policies
  unique: user.id
- name: users_visiting_dependencies
  unique: user.id
- name: users_visiting_licenses
  unique: user.id
- name: users_visiting_security_vulnerability_report
  unique: user.id
- name: users_visiting_security_dashboard
  unique: user.id
- name: users_visiting_security_vulnerabilities
  unique: user.id
- name: users_visiting_pipeline_security
  unique: user.id
- name: users_visiting_security_configuration_threat_management
  unique: user.id
- name: g_compliance_dashboard
  unique: user.id
- name: users_visiting_audit_events
  unique: user.id
performance_indicator_type: []
distribution:
- ee
tier:
- ultimate
